

@media only screen and (min-width: 800px) {

	.container-fluid{
		width: 55%;
	}
	
	#logo{
		width: 25%;
	}
	
	#top1{
		margin-top:1%;
	}
	
	#errorPage{
		margin-left: 1%;
	}
	
}

@media only screen and (max-width: 1200px){
	
	#bannerText1{
		font-size: 20px;
	}
	#bannerText2{
		font-size: 20px;
	}	
}	

@media only screen and (max-width: 800px){
	
		#selectBox1{
		margin-top: 1%;
	}
	
	#selectBox2{
		width: 20%;
		margin-top: 1%
	}	
	
}

@media only screen and (max-width: 600px){

		#registerBox{
		height: 35px; 
		width: 100%;		
	}
	
	#textWidth{
		width: 100%;
	}
	
	#register{
		width: 100%;
		padding: 3%;
	}
	
	#top2{
	margin-top: 2%;
	}
	
	#top5{
	margin-top: 5%;
	}
	
	#top10{
		margin-top:10%;
	}
	
	#selectBox1{
		margin-top: 1%;
	}
	
	#selectBox2{
		width: 25%;
		margin-top: 1%
	}
	
	#bannerLabel{
		text-align: center;		
	}
	
	#bannerText1{
		display: none;
	}
	

	
}

body{
	padding-bottom: 5%;
}

.registerBox{
	height: 4%;
	padding-left: 3%;
	width: 70%;
	margin-top: 1%;
	border: 1px solid #ccc;
}

.top1{
	margin-top:1%;
}

.top2{
	margin-top: 2%;
}

.top3{
	margin-top: 3%;
}

.top5{
	margin-top: 5%;
}

.top10{
	margin-top:10%;
}

.smallLabel{
	font-size: 0.8em;
}

.mediumLabel{
	font-size: 1.3em;
}


.textWidth{
	width: 70%;
	height: 9%
	padding-left: 0.7%;
	border: 1px solid #ccc;
}

.register {
  width: 40%;
  background:#e67e22;
  border:0;
  padding:1%;
  font-family:'Open Sans',sans-serif;
  font-size:1.3em;
  color:#fff;
  cursor:pointer;
  transition:background .3s;
  -webkit-transition:background .3s;
  float: left;
}


.bannerLabel{
	border: 1px solid #3498db;
	background-color: #3498db;
	text-align: left;
	padding-top: 1%;	
	padding-left: 1%;

}

a:hover{
	text-decoration: none;
	font-weight: bold;
}

.bannerText{
	font-size: 24px;
	color: #fff	
}

/*Updated CSS*/ 

.back {
  width: 40%;
  background:#e67e22;
  border:0;
  padding:1%;
  font-family:'Open Sans',sans-serif;
  font-size:1.3em;
  color:#fff;
  cursor:pointer;
  transition:background .3s;
  -webkit-transition:background .3s;
  float: left;
}

@media only screen and (max-width: 600px){
		#back{
		width: 100%;
		padding: 2%;
	}
}	